* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }
  
  h1 {
    font-weight: normal;
  }
  
  li {
    display: inline-block;
    font-size: 1.5em;
    list-style-type: none;
    padding: 1em;
    text-transform: uppercase;
  }
  
  li span {
    display: block;
    font-size: 4.5rem;
  }

  
  /* general styling */
  html, body {
    height: 100%;
    margin: 0;
  }
  
  body {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-image: url("images/fondo.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-family: -apple-system, 
      BlinkMacSystemFont, 
      "Segoe UI", 
      Roboto, 
      Oxygen-Sans, 
      Ubuntu, 
      Cantarell, 
      "Helvetica Neue", 
      sans-serif;
  }
  
  .container {
    color: rgb(255, 255, 255);
    margin: 0 auto;
    margin-top: -120px;
    padding: 0.5rem;
    text-align: center;
  }


